FORUMS
Remove All Ads from XDA

Xposed Framework Now Works for LP 5.1.1

5,965 posts
Thanks Meter: 13,227
 
Post Reply Email Thread
For those who don't know: Xposed Framework, the latest SDK22 alpha dated May 14, works with lollipop 5.1.1. Confirmed on my Xperia Z1 with the latest 5.1.1 r.2 cm based rom. And so does Xprivacy module starting from 3.6.11.
The Following 2 Users Say Thank You to optimumpro For This Useful Post: [ View ] Gift optimumpro Ad-Free
 
 
26th May 2015, 09:56 AM |#2  
Member
Flag Saltpond
Thanks Meter: 12
 
More
What of the greenify module? I haven't tried it on my Nexus 5 running 5.1.1 yet
30th May 2015, 10:21 AM |#3  
mrskyou's Avatar
Senior Member
Thanks Meter: 116
 
More
Its working, i have greenify on boost mod. On Sony SP 5.1.1 ubl.
2nd June 2015, 11:33 PM |#4  
Junior Member
Thanks Meter: 0
 
More
Is there a version working for the last stock lollipop firmware?
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes